<?php
include_once("c_events_quiz_card.php");
class c_page_cab_events_quiz_card_db extends c_page_cab_events_quiz_card
{

  function second_menu_config()
  { $this->second_menu[$this->rec_event['__href'].'db/']=array('title'=>'Мероприятие') ;
    $this->second_menu[$this->rec_event['__href'].'db_pass/']=array('title'=>'Участие') ;
    $this->second_menu[$this->rec_event['__href'].'db_status/']=array('title'=>'Статусы') ;
    $this->second_menu[$this->rec_event['__href'].'db_viewer/']=array('title'=>'Вьювер') ;
    $this->second_menu[$this->rec_event['__href'].'db_actions/']=array('title'=>'Операции') ;
  }

  public $h1='Дамп записи мероприятия [obj_site_events_schedule]' ;

  function block_main()
  { $this->page_title() ;
    damp_array($this->rec_event,1,-1) ;
  }


}



?>